1. Division
Divide API
  • Division
    • Endpoints
    • Getting Started
    • Observability and Monitoring
    • Divide two integers
      POST
  1. Division

Divide two integers

POST
https://divide-api.onrender.com/api/divide

Request

Body Params application/json

Example
{
    "a": "10",
    "b": "2"
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://divide-api.onrender.com/api/divide' \
--header 'Content-Type: application/json' \
--data-raw '{
    "a": "10",
    "b": "2"
}'

Responses

🟢200The result of the division
application/json
Body

Example
{
    "result": 5
}
🟠400Invalid input
🔴500Internal server error
Modified at 2024-07-07 21:47:55
Previous
Observability and Monitoring
Built with